## ros-jazzy-flir-camera-description 2.0.17

=== debian/changelog ===
ros-jazzy-flir-camera-description (2.0.17-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 17 May 2024 16:00:00 -0000

ros-jazzy-flir-camera-description (2.0.16-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 19 Apr 2024 16:00:00 -0000

ros-jazzy-flir-camera-description (2.0.15-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-flir-camera-description (2.0.11-1bookworm) bookworm; urgency=high

  * removed changelogs
  * Contributors: Bernd Pfrommer

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 28 Feb 2024 16:00:00 -0000

ros-jazzy-flir-camera-description (2.0.8-1bookworm) bookworm; urgency=high

  * Changes.
  * fix python formatting to satisfy linter
  * Contributors: Bernd Pfrommer, Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-jazzy-flir-camera-description (2.0.7-1bookworm) bookworm; urgency=high

  * Changes.
  * Contributors: Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 02 Oct 2023 16:00:00 -0000

ros-jazzy-flir-camera-description (2.0.6-1bookworm) bookworm; urgency=high

  * updated changelog
  * Contributors: Bernd Pfrommer

 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 11 Aug 2023 16:00:00 -0000

ros-jazzy-flir-camera-description (2.0.5-1bookworm) bookworm; urgency=high

  * updated changelog
  * Contributors: Bernd Pfrommer

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 10 Aug 2023 16:00:00 -0000

ros-jazzy-flir-camera-description (2.0.4-1bookworm) bookworm; urgency=high

  * updated changelogs
  * Contributors: Bernd Pfrommer

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 09 Aug 2023 16:00:00 -0000

ros-jazzy-flir-camera-description (2.0.3-1bookworm) bookworm; urgency=high

  * Changes.
  * Contributors: Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 31 Jul 2023 16:00:00 -0000

ros-jazzy-flir-camera-description (2.0.2-1bookworm) bookworm; urgency=high

  * Changes.
  * Contributors: Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 27 Jul 2023 16:00:00 -0000

ros-jazzy-flir-camera-description (2.0.1-1bookworm) bookworm; urgency=high

  * Changes.
  * Contributors: Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 23 Jul 2023 16:00:00 -0000

ros-jazzy-flir-camera-description (2.0.0-1bookworm) bookworm; urgency=high

  * Changes.
  * [flir_camera_description] Changed unused depends to exec_depends.
  * Merge pull request #113 <https://github.com/ros-drivers/flir_camera_driver/issues/113> from berndpfrommer/humble-devel-new
    new driver for ROS2
  * resize image and move to top
  * update licensing comment
  * modify the description package for ROS2, add documentation
  * Contributors: Bernd Pfrommer, Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 19 Jul 2023 16:00:00 -0000

ros-jazzy-flir-camera-description (0.2.5-1bookworm) bookworm; urgency=high

  * Changes.
  * Contributors: Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 06 Jan 2023 12:18:00 -0000

ros-jazzy-flir-camera-description (0.2.4-1bookworm) bookworm; urgency=high

  * Changes.
  * Contributors: Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 06 Jan 2023 03:43:00 -0000

ros-jazzy-flir-camera-description (0.2.3-1bookworm) bookworm; urgency=high

  * Changes.
  * Merge branch 'ros-drivers:noetic-devel' into noetic-devel
  * Contributors: Tony Baltovski, luis-camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 18 Apr 2022 16:00:00 -0000

ros-jazzy-flir-camera-description (0.2.2-1bookworm) bookworm; urgency=high

  * Changes.
  * Contributors: Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 27 Mar 2022 16:00:00 -0000

ros-jazzy-flir-camera-description (0.2.1-1bookworm) bookworm; urgency=high

  * Changes.
  * Contributors: Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 20 Mar 2022 16:00:00 -0000

ros-jazzy-flir-camera-description (0.2.0-1bookworm) bookworm; urgency=high

  * Changes.
  * Bump CMake version to avoid CMP0048 warning.
  * Bumped flir_camera_description verison.
  * Changes.
  * Merge pull request #91 <https://github.com/ros-drivers/flir_camera_driver/issues/91> from luis-camero/noetic-devel
    ROS Industrial CI
  * Removed launch and rviz folders from CMakeLists
  * URDF Description, Diagnostics, ISP Enable, and Launch Files (#81 <https://github.com/ros-drivers/flir_camera_driver/issues/81>)
    * Changes required to use GigE Blackfly S version
    * Added blackfly mesh
    * Added URDF of blackflys and CHANGELOG
    * Added new_line at end of flir_blackflys.urdf.xacro
    * Added DiagnosticAnalyzers and more detailed diagnostic messages
    * Added ISP enable and disable config and updated camera launch file to be more descriptive
    * Switched order of configuration to put ISP enable next to color encoding
    * Updated config to include enumeration for Off, Once, Continuous parameters, and udpated diagnostics.launch
    * Handled issue where no namespace prevents diagnostics_agg from loading from analyzer paramaters
  * Contributors: Tony Baltovski, luis-camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 10 Mar 2022 16:00:00 -0000

ros-jazzy-flir-camera-description (0.1.3-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 24 Sep 2018 16:00:00 -0000

ros-jazzy-flir-camera-description (0.1.2-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 26 Jul 2018 16:00:00 -0000

ros-jazzy-flir-camera-description (0.1.1-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 24 Jul 2018 16:00:00 -0000

ros-jazzy-flir-camera-description (0.1.0-1bookworm) bookworm; urgency=high




