=== debian/control ===
Source: ros-jazzy-flir-camera-description
Section: misc
Priority: optional
Maintainer: Luis Camero <lcamero@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-flir-camera-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-robot-state-publisher, ros-jazzy-urdf, ros-jazzy-xacro, ros-jazzy-ros-workspace
Description: FLIR camera Description package
